<div class="column" id="sidebar">
  <div class="ui secondary thin vertical fluid menu">


    {% if request.user.is_superuser %}
    <a href="{% url 'actstream' %}"         class="item">Actividades</a>
    <div class="item">
      <div class="header">
        <i class="fa fa-folder" aria-hidden="true"></i>
        Expedientes</div>
      <div class="menu">
          <a class="item" href="{% url 'expediente:listER' %}"> <i class="fa fa-inbox" aria-hidden="true"></i> Recientes </a>
          <a class="item" href="{% url 'expediente:listEP' %}"> <i class="fa fa-refresh" aria-hidden="true"></i> En Proceso </a>
          <a class="item" href="{% url 'expediente:listEH' %}"> <i class="fa fa-archive" aria-hidden="true"></i> Historicas </a>
      </div>
    </div>
    <div class="item">
      <div class="header">
        <i class="fa fa-map-marker" aria-hidden="true"></i>
        Mod Espacial</div>
      <div class="menu">
          <a class="item" href="{% url 'spatial:see' %}"> <i class="fa fa-pencil-square-o" aria-hidden="true"></i> Editar </a>
      </div>
    </div>
    {% endif %}

    {% if request.user.is_authenticated %}
    <div class="item">
      <div class="header">
        <i class="fa fa-file-text" aria-hidden="true"></i>
        Solicitudes</div>
      <div class="menu">
        <a class="item" href="{% url 'solicitud:list1R' %}"> <i class="fa fa-inbox" aria-hidden="true"></i> Recientes </a>
        <a class="item" href="{% url 'solicitud:list1P' %}"> <i class="fa fa-refresh" aria-hidden="true"></i> En Proceso </a>
        <a class="item" href="{% url 'solicitud:list1H' %}"> <i class="fa fa-archive" aria-hidden="true"></i> Historicas </a>
      </div>
    </div>
    <div class="ui hidden divider"></div>
    <div class="item">
      <div class="header">
        <i class="fa fa-university" aria-hidden="true"></i>
        AMB - Solicitudes</div>
      <div class="menu">
          <a class="item" href="{% url 'solicitud:list' %}">
            <i class="fa fa-tree" aria-hidden="true"></i>
            Ambiental
          </a>
          <a class="item" href="{% url 'common:none' %}">
            <i class="fa fa-bus" aria-hidden="true"></i>
            Transporte
          </a>
      </div>
    </div>
    {% endif %}

  </div>
</div>
